Graphics.UI.Gtk.Display.Statusbar

# Detail

# Class Hierarchy

# Types

data Statusbar

class StatusbarClass o

castToStatusbar

gTypeStatusbar

toStatusbar

type ContextId

data MessageId

# Constructors

statusbarNew

# Methods

statusbarGetContextId

statusbarPush

statusbarPop

statusbarRemove

statusbarSetHasResizeGrip

statusbarGetHasResizeGrip

statusbarGetMessageArea

statusbarRemoveAll

# Attributes

statusbarHasResizeGrip

# Signals

textPopped

textPushed

# Deprecated

onTextPopped

afterTextPopped

onTextPushed

afterTextPushed